* {
	margin: 0;
	padding: 0;
	border: none;
}
html, body {
	height: 100%;
	overflow: auto ;
	color: #333;
	background: #F9F9F7;
	font: 11px/16px Verdana, Tahoma, Helvetica, Arial, Times, sans-serif;
}
.headline {
	color: #c3bf02;
	font: bold 13px/16px Verdana, Helvetica;
}
.subheadline {
	color: #c3bf02;
	font: bold 11px/16px Verdana, Helvetica;
}
a {
	text-decoration: none;
	color: #666;
}
a:link {
	text-decoration: none;
	color: #666;
}
a:active {
	text-decoration: none;
	color: #333;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #333;
}
#document {
	width: 800px;
	height: 1200px;
	margin: 0 auto;
	text-align: left;
	float: left;
	background: #FFF;
}
/* Browserweiche für FF, Opera */
body>#document{height:1200px;}

#header {
	width: 800px;
	height: 173px;
	margin: 0 auto;
}
#navbar {
	width: 720px;
	height: 24px;
	margin: 0 auto;
	margin-left: 80px;
}
#container {  background: #FFF;
	width: 600px;
	min-height: 300px;
	margin: 0 auto;
	margin-top: 43px;
	margin-left: 200px;
}
#content {  background: #FFF;
	margin-right: 80px;
}
#spacer1px {
	height: 1px;
}
#spacer2px {
	height: 2px;
}
#spacer30px {
	height: 30px;
}

input {
	font: 11px Verdana, Tahoma, Helvetica, Arial, Times, sans-serif;
	padding: 2px;
	border: 1px #333 solid;
	margin-bottom: 11px;
	width: 240px;
	margin-right: 80px;
	vertical-align:baseline;
}

textarea {
	font: 11px Verdana, Tahoma, Helvetica, Arial, Times, sans-serif;
	padding: 2px;
	border: 1px #333 solid;
	margin-bottom: 11px;
	width: 240px;
	margin-right: 80px;
	vertical-align:baseline;
}

tr { vertical-align:top;}